@font-face {
    font-family: cambon-exl;
    src: url("../fonts/cambon-extralight.otf") format("opentype");
}

@font-face {
    font-family: cambon-l;
    src: url("../fonts/cambon-light.otf") format("opentype");
}

@font-face {
    font-family: cambon-r;
    src: url("../fonts/cambon-regular.otf") format("opentype");
}

@font-face {
    font-family: cambon-m;
    src: url("../fonts/cambon-medium.otf") format("opentype");
}